﻿.mivzakSelect
{
	width: 175px;
	border: solid 1px #3ca4ff;
}

.mivzakimSelectContainer
{
}
.mivzakBodyContainer
{
	width: 100%;
	min-height:500px;
}

.mivzakBodyDiv
{
	width: 100%;
}

.mivzakBodyContainerTable
{
	width: 100%;
	
}

.mivzakimMain
{
	display: block;
	overflow: auto;
}

.MivzakSelectWrappingTable
{
}


.mivzakItemTitleText
{
	vertical-align: top;
}

.mivzakItemTitle
{
}

.mivzakItemTitle, .mivzakItemTitleText, .mivzakLeftItemTitle
{
	text-align: right;
	margin-top: 6px;
	font-size: 13px;
	font-weight: 600;
	color: #802c2a;
	font-family: Arial;
}

.mivzakLeftItemTitle
{
}

.mivzakItemTitleCell
{
	vertical-align: top;
}

.mivzakItemText
{
	text-align: right;
	font-size: 13px;
	font-family: Arial;
	color: Black;
}

.mivzakItemLinkText a, .mivzakLeftItemLinkText a
{
	font-size: 13px;
	font-weight: 600;
	color: #802c2a;
	font-family: Arial;
	background-image: url(../Images/arrow.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 6px;
}

.mivzakLeftItemLinkText
{
	text-align: right;
}

.mivzakItemLinkText
{
	text-align: left;
}


.mivzakRightListCell
{
	width: 65%;
	padding: 5px 20px 5px 5px;
	vertical-align:top;
}

.mivzakLeftListCell
{
	width: 34%;
	padding: 5px 5px 5px 0px;
	vertical-align: text-top;
}

.mivzakSeperatorCell
{
	width: 1%;
}

.mivzakRightListDiv
{
}

.rightItemDiv
{
	background-image: url(../Images/dividing_line.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom: 7px;
}
.mivzakLeftListDiv
{
	
}

.showMivzakItemContainerDiv
{
	display: inline;
	margin: 0px 0px 0px 0px ;
}

.hideMivzakItemContainerDiv
{
	display: none;
}

.mivzakLeftItemHeaderDiv
{
	text-align: right;
	font-size: 15px;
	font-family: Arial;
	font-weight: bold;
	color: #802c2a;
	background-color: #f0f8ff;
	background-image: url(../Images/searchtitle_bottom3px.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	width: 100%;
	height: 29px;
	padding-right:5px;
	vertical-align: middle;
}

.mivzakimHeader
{
	text-align: right;
	font-size: 18px;
	font-family: Arial;
	font-weight: bold;
	color: #802c2a;
	background-color: #f0f8ff;
	background-image: url(../Images/searchtitle_bottom3px.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	width: 100%;
	height: 58px;
	margin-top: 10px;
	margin-bottom: 10px;
	
}
.mivzakimHeaderImageCell
{
	width: 10%;
}
.mivzakimHeader table
{
	width: 100%;
	height: 100%;
}

.frameContainer
{
	width: 100%;
}
